#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: djinn-ghc
version: 0.0.2.3
id: djinn-ghc-0.0.2.3-JmHqEKms1sRApwIfn6MJc7
key: djinn-ghc-0.0.2.3-JmHqEKms1sRApwIfn6MJc7
license: BSD3
maintainer: trupill@gmail.com
synopsis: Generate Haskell code from a type. Bridge from Djinn to GHC API.
description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.
category: Language
author: Alejandro Serrano
exposed: True
indefinite: False
exposed-modules:
    Djinn.GHC
abi: 2a04d9e4083d9e5ae94a98dbdb2d4b20
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/djinn-ghc-0.0.2.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/djinn-ghc-0.0.2.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/djinn-ghc-0.0.2.3
hs-libraries: HSdjinn-ghc-0.0.2.3-JmHqEKms1sRApwIfn6MJc7
depends:
    base-4.10.0.0 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 ghc-8.2.1
    containers-0.5.10.2 transformers-0.5.2.0
    djinn-lib-0.0.1.2-IovvNyC2yOw59nkdvtZnY8
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             ghc-8.2.1=be3047bd242eb1993c992a1f1b0ea896
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             djinn-lib-0.0.1.2-IovvNyC2yOw59nkdvtZnY8=871cd8b2e4431ffa3c7bef952deda4e9
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
haddock-interfaces: /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html: /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

